#Sat Dec 13 22:07:03 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13364
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1281
tsi.image.region.sun.count.thin=17
tsi.image.region.sun.count.opaque=90
tsi.image.fraction.thin=0.10721563300067924
tsi.image.time=December 13, 2014 10\:07\:00 PM GMT+00\:00
tsi.image.count.unknown=104
tsi.image.solar.altitude=14.662380962669122
tsi.image.fraction.opaque=0.026908406917811798
tsi.image.count.box=22792
tsi.image.solar.azimuth=224.23243407706246
tsi.image.count.sky=38278
tsi.image.count.mask=5995
